#sicav{

}

#sicav #sicav-overlay{
  width: 100%;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 98;
  background-color: rgba(255, 255, 255, 0.82);
}

#sicav #sicav-popup{
  background-color: #202325;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: 953px;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  padding: 80px 118px 12px;
  z-index: 100;
}

#sicav #sicav-popup h4{
  font-weight: 300;
  font-style: italic;
  line-height: 55px;
  letter-spacing: 6.75px;
  margin-bottom: 42px;
  color: #ffffff;
}

#sicav #sicav-popup h5{
  font-weight: 300;
  font-size:25px;
  line-height: 30px;
  color: #7e8080;
}

#sicav #sicav-popup h5.white,
#sicav #sicav-pop-up-fixed-actions h5{
  color: #ffffff;
}

#sicav #sicav-popup p {
    max-width: 100%;
    color: #7e8080;
}

#sicav #sicav-pop-up-content-container{
  height: 220px;
  overflow-y: scroll;
  overflow-x: hidden;
  margin:30px 0;
}

#sicav #sicav-pop-up-actions,
#sicav #sicav-pop-up-fixed-actions #sicav-pop-up-actions{
  margin-left:-12px;
}

#sicav #sicav-pop-up-actions a,
#sicav #sicav-pop-up-fixed-actions #sicav-pop-up-actions a{
  margin-left: -16px;
  margin: 30px 0;
  color:#ffffff;
}

#sicav #sicav-pop-up-actions .custom-link:before,
#sicav #sicav-pop-up-fixed-actions #sicav-pop-up-actions .custom-link:before{
  background-color:#ffffff;
}

#sicav #sicav-pop-up-fixed-actions{
  display:none;
}

#sicav-content{
  margin-top:50px;
  padding-bottom:0;
  padding-top: 0px;
}

/*#sicav-content:nth-child(odd) {
    background-color: blue;
}*/

#sicav .columns{
  padding:0;
}

#sicav p{
  line-height:30px;
  margin-top:30px;
  /*max-width:64%;*/
  max-width: 100%;
}

#sicaf h1{
  font-family: Roboto;
  font-size: 40px;
  line-height: 1.43;
  letter-spacing: 6px;
}

#sicav h2.line:before{
  left:0;
  letter-spacing: 20.7px;
}

#sicav h4.blue{
  color: #8ebae5;
}

#sicav h5{
  font-size: 18px;
  font-weight: bold;
  line-height: 2.25;
  letter-spacing: 1.5px;
}

#sicav h5.line{
  margin-top:40px;
  margin-bottom:55px;
  position:relative;
}

#sicav h5.line:before{
  content: '';
  width: 175px;
  height: 1px;
  display: inline-block;
  background-color: #8ebae5;
  position: absolute;
  left:0;
  top:53px;
}

#sicav span.pct{
  font-weight: 900;
  letter-spacing: 1.6px;
  color: #8bbae7;
}

#sicav .fc-three h2.line {
    margin-bottom: 30px;
}

p .bold-title{
  position:relative;
}

p .bold-title:before {
  content: '';
  width: 69px;
  height: 7px;
  display: inline-block;
  background-color: #6ea9dc;
  position: absolute;
  top: -78px;
}

#sicav li{
  line-height: 30px;
  font-weight: 300;
  max-width: 56%;
  margin-left: 25px;
  font-size: 18px;
  letter-spacing: 1.7px;
  padding-left: 10px;
  padding-right: 10px;
}

.light-paragraph{
  color:#c6ddf2;
  font-weight:bold;
  margin-bottom:0px;
}

.sicav-block-text{
    position: absolute;
    top: 20%;
    left: 15px;
    text-transform:uppercase;
}

.row.small{
  margin-left: 32%;
  width: 54%;

}

.row.small.bottom-space{
  margin-bottom:110px;
}

.sicav-block-par{
  background-color:#232729;
  width:82%;
  height:530px;
  position: absolute;
  top: 80px;
  right:30px;
  border-radius: 9px;
  font-size: 40px;
  line-height: 1.43;
  letter-spacing: 6px;
  color: #ffffff;
  text-align: left;
  padding:210px 182px;
} 

.sicav-block-blue{
  background-color: #8ebae5;
  opacity: 0.33;
  width: 72%;
  height: 670px;
  margin-left: 350px;
  border-radius: 9px;
}

.custom-dropdown{
  float:right;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 8.5px;
  color: #ffffff;
  text-transform:uppercase;
  text-align:center;
  cursor:pointer;
  position:relative;
  z-index:1000;
}

.custom-dropdown div{
  padding-top:44px;
}

.custom-dropdown .active{
  width: 307px;
  height: 105px;
  background-color: #96bee6;
  background-image: url("../images/dropdown_arrow.svg");
  background-repeat:no-repeat;
  background-position:right 28px center;
  margin-bottom:-44px;
}

.custom-dropdown .options{
  top:61px;
  display:none;
}

.custom-dropdown .option{
  width: 307px;
  height: 105px;
  background-color:#b3c7da;
  cursor:pointer;
}

.custom-dropdown .option:hover{
  background-color:#96bee6;
}

.custom-table-row{
  border-bottom:1px solid #d8d8d8;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 1.3px;
  overflow:auto;
}

.custom-table-row.expanded{
  border-bottom:1px solid #ffffff;
}

.custom-table-row.expanded .custom-table-row-header{
  font-size: 16px;
  height: 93px;
  color: #8ebae5;
}

.custom-table-row-top-space,
.custom-table-container-top-space{
  position: relative;
  top: 10px;
}

.custom-table-row-header{
  height:110px;
}

.custom-table-row.expanded{
  height:auto;
}

.custom-table-row .columns{
  margin-top:44px;
}

.custom-table-row.title{
  font-size: 16px;
  height:93px;
  color: #8ebae5;
  display:none;
}

.custom-table-row.title:first-child{
  display:block;
}

.expand-button{
  width:72px;
  height:72px;
  background-color: #f8f6f4;
  margin-top:-23px;
  cursor:pointer;
  float:right;
  background-image: url("../images/expand_arrow.svg");
  background-repeat:no-repeat;
  background-position:center;
}

.expand-button.expanded{
  background-color: #8ebae5;
  background-image: url("../images/collapse_arrow.svg");
}

.custom-table-row-content{
  display:none;
  margin-top:40px;
  border-bottom:1px solid #d8d8d8;
}

.custom-table-risk-description{
  margin-bottom:30px;
  width:625px;
  font-size: 14px;
  font-weight: 500;
  line-height: 2.57;
  letter-spacing: 1.3px;
  color: #54534c;
  position:relative;
  top:15px;
}

.custom-table-risk-description-left div,
.custom-table-risk-description-right div{
  margin-bottom:-5px;
}

.custom-table-start-date{
  margin:30px 0;
}

.custom-table-risk-scores{
  margin-right:1px;
  width:625px;
}

.custom-table-risk-description-left{
  float:left;
  width:50%;
}

.custom-table-risk-score{
  width: 90px;
  height: 72px;
  border: solid 1px #979797;
  float: left;
  margin-right: -1px;
  text-align:center;
  padding-top:25px;
  color: #979797;
}

.custom-table-risk-score.active{
  background-color: #8ebae5;
  color:#ffffff;
}

.custom-table-risk-description-right{
  text-align:right;
}

#sicav .custom-table-row-content-description{
  clear:both;
}

#sicav .custom-table-row-content-description p,
#sicav .custom-table-row-content-efficienty-description p,
#sicav .custom-table-row-content-more-info p,
#sicav .custom-table-row-content-disclaimer p,
#sicav .disclaimer
{
  max-width:100%;
}

.custom-table-row-content-efficienty-pct{
  font-weight: 300;
  line-height: 1.31;
  letter-spacing: 1.5px;
  color: #54534c;
  margin-top:-64px;
}

.custom-table-row-content-efficienty-pct div{
  float:left;
  margin-right:8%;
  margin-top:64px;
}

.custom-table-row-content-efficienty-pct div:last-child{
  margin-right:0;
}

.custom-table-row-content-efficienty-chart{
  clear:both;
}

.custom-table-row-content-efficienty-chart-title{
  font-weight: 900;
  line-height: 2.57;
  letter-spacing: 1.3px;
  color: #8ebae5;
  padding-top:60px;
  margin-bottom:15px;
}

.sicav-chart{
  margin-bottom:60px;
}

.custom-table-row-content-efficienty-explenation{
  padding: 15px 0;
}

.custom-table-row-content-efficienty-explenation span{
  font-size:18px;
  line-height:30px;
  letter-spacing:1.7px;
  color:#8ebae5;
  font-style:italic;
}

.custom-table-row-content-docs{
  width:50%;
  float:right;
}

.download-link, .ext-link {
  position: relative;
  font-size: 16px;
  font-weight: 300;
  line-height: 2.25;
  letter-spacing: 1.5px;
  color: #54534c;
  display: block;
  width: 230px;
}

.download-link{
  background-image: url("../images/download_button.svg");
  background-repeat:no-repeat;
  background-position:right center;
}

.download-link:hover{
  background-image: url("../images/download_button_hover.svg");
}

.ext-link:not(:last-child) {
  margin-bottom: 20px;
}

.ext-link > img {
  position: absolute;
  max-width: 50px;
}

.ext-link > div {
  width: auto;
  margin-left: 60px;
}

.custom-table-row-content-costs{
  float:left;
  width:50%;
  padding-right:55px;
}

.custom-information-block-title,
.custom-information-block-description{
  font-size: 18px;
  font-weight: 700;
  line-height: 2;
  letter-spacing: 1.7px;
  color: #54534c;
  display:block;
}

.custom-information-block-description{
  font-weight: 300;
}

.custom-table-row-content-scores-awards-container{
  clear:both;
  float:left;
}

.custom-table-row-content-scores{
  padding-right:55px;
}

.custom-table-row-content-taxes{
  width: 50%;
  float: left;
  padding-right:15px;
}

.morningstar-rating p{
  margin-top: 65px !important;
}

.custom-table-row-content-codes{
  float: right;
  width: 50%;
}

.rating{
  background-image: url("../images/rating_star.svg");
  width:18px;
  height:13px;
  margin-top:-10px;
}

.rating.two,
.rating.star2,
.rating.msr-2-star
{
  width:36px;
}

.rating.three,
.rating.star3,
.rating.msr-3-star{
  width:54px;
}

.rating.four,
.rating.star4,
.rating.msr-4-star{
  width:72px;
}

.rating.five,
.rating.star5,
.rating.msr-5-star{
  width:90px;
}

.rating.six,
.rating.star6,
.rating.msr-6-star{
  width:108px;
}

.rating.seven,
.rating.star7,
.rating.msr-7-star{
  width:126px;
}

.rating.eight,
.rating.star8,
.rating.msr-8-star{
  width:144px;
}

.rating.nine,
.rating.star9,
.rating.msr-9-star{
  width:162px;
}

.rating.ten,
.rating.star10,
.rating.msr-10-star{
  width:180px;
}

.custom-table-row-content-more-info{
  clear:both;
}

.custom-table-row-content-disclaimer{
  margin-top:130px;
}

.custom-table-row-content-disclaimer p,
#sicav .disclaimer,
#sicav .disclaimer p {
  font-size:15px;
  line-height:30px;
  letter-spacing: 1.7px;
}

#sicav .disclaimer,
#sicav .disclaimer p {
  font-size:18px;
  margin-bottom:70px;
  margin-top:32px;
}

.read-about-fund-button{
  display:none;
  width:100%;
  height: 72px;
  background-color: #f8f6f4;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.93;
  letter-spacing: 1.3px;
  color: #8ebae5;
  text-transform:uppercase;
}

#sicav .datatable {
	margin-bottom: 70px;
}

@media only screen and (max-width: 1650px) {
  .row.small.bottom-space{
    margin-bottom:55px;
  }
}

@media only screen and (max-width: 1600px) and (min-width: 1025px){
  #sicav li,
  .custom-table-row-content-efficienty-explenation span,
  .custom-information-block-title,
  .custom-information-block-description  {
      font-size: 14px;
      line-height: 24px;
  }
}

@media only screen and (max-width: 1500px) {
  #sicav .row.small {
    margin-left: 31%;
    width: 61%;
  }
}

@media only screen and (max-width: 1200px) {
	#sicav-content{
	/*margin-top:180px;*/
	margin-top: 50px;
  }
  
  #sicav .single-post-top h2{
	font-size: 97px;
    margin-left:35px;
	margin-top:145px;
	line-height: 97px;
  }
}	


@media only screen and (max-width: 1024px) {	
  #sicav .single-post-top:before{
    right:39px;
    width:70%;
    height:506px;
  }
  
  #sicav .single-post-top:after{
    top:13%;
    width:71.5%;
    height:412px;
    right:12%;
  }
  
  #sicav-content{
    /*margin-top:180px;*/
	margin-top: 50px;
  }
  
  #sicav .row.small{
    margin-left: 16.5%;
    width: 72%;
  }
  
  #sicav p{
    font-size:18px;
    max-width:90%;
  }
  
  #sicav .single-post-top h1{
    font-size: 25px;
    line-height: 1.76;
    letter-spacing: 3.8px;
    margin-left:1.5%;
    margin-top:60px;
  }
  
  #sicav .single-post-top h2{
    /*font-size:107px;*/
	font-size: 97px;
    margin-left:35px;
    /*margin-top:185px;*/
	margin-top:145px;
	line-height: 97px;
  }
  
  #sicav .single-post-title{
    padding:0;
  }
  
  #sicav li{
    max-width:100%;
  }
  
  #sicav  .custom-dropdown{
    float:left;
    margin-top:20px;
    margin-bottom:32px;
    clear:both;
  }
  
  #sicav .row.small.bottom-space{
    margin-bottom:75px;
  }
  
  #sicav .custom-dropdown-column{
    min-height:195px;
  }
  
  #sicav .large-6{
    width:34%;
  }
  
  #sicav .large-1{
    width:12.33333%;
  }
  
  #sicav .large-2{
    width:20.66667%;
  }
  
  #sicav .row.small.custom-table{
    margin-left:0;
    width:100%;
    padding:0 56px;
  }
  
  #sicav .custom-table-risk-scores,
  #sicav .custom-table-risk-description{
    clear:both;
    width:554px;
  }
  
  #sicav .custom-table-risk{
    clear: none !important;
  }
  
  
  #sicav .custom-table-risk-score{
    width:80px;
  }
  
  #sicav .custom-table-row-content-efficienty-pct div{
    margin-right:7%;
  }
}

@media only screen and (max-width: 850px) {
  #sicav  .custom-table-risk-description,
  #sicav  .custom-table-risk-scores{
    float:left;
  }
  
  #sicav .custom-table-risk{
    margin-bottom:32px;
  }
  
  #sicav .custom-table-risk-score{
    width:50px;
    height:50px;
    padding-top:15px;
  }
  
  #sicav .custom-table-risk-scores, 
  #sicav .custom-table-risk-description {
    width: 344px;
  }
  
  #sicav .custom-table-risk-description-left div,
  #sicav .custom-table-risk-description-right div{
    height: 40px;
    line-height: 23px;
  }
  
  #sicav .custom-table-risk-description-left div{
    background-position: left 0 top;
  }
  
  #sicav .custom-table-risk-description-right div{
    background-position: right 0 top;
  }
}

@media only screen and (min-width: 769px) {
  .custom-table-row-content-awards .download-link:last-of-type,
  .custom-table-row-content-awards .ext-link:last-of-type {
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 768px) {
  #sicav .single-post-top:before{
    height:405px;
    width:60%;
  }
  
  #sicav .single-post-top:after {
    height:330px;
    width:82%;
  }
  
  #sicav .single-post-top h2{
    margin-left:15%;
    font-size:80px;
  }
  
  #sicav .single-post-top h1 {
    margin-left: -13.5%;
    font-size:18px;
    margin-top:40px;
  }
  
  #sicav .custom-table-row-content-docs,
  #sicav .custom-table-row-content-costs,
  #sicav .custom-table-row-content-taxes,
  #sicav .custom-table-row-content-codes,
  #sicav .custom-table-row-content-scores,
  #sicav .custom-table-row-content-awards
    {
    width:100%;
    padding-right:0;
  }
  
  #sicav .custom-table-row{
    padding-top:32px;
  }
  
  #sicav .custom-table-row.title{
    float:left;
    width:50%;
    height:auto;
  }
  
  #sicav .custom-table-row .columns{
    width:100%;
    margin-top:0;
    height:55px;
  }
  
  #sicav .custom-table-row.title{
    display:block;
  }
  
  #sicav .custom-table-row .columns:last-child,
  #sicav .expand-button-column{
    display:none;
  }
  
  #sicav .custom-table-row{
    border-bottom:0px;
    border-top:7px solid #f8f8f8;
  }
  
  #sicav .read-about-fund-button{
    display:block;
    clear:both;
    margin-bottom:64px;
    padding-left:32px;
    padding-top: 23px;
    cursor:pointer;
    background-image: url(../images/expand_arrow.svg);
    background-repeat: no-repeat;
    background-position:right 36px center;
  }
  
  #sicav .read-about-fund-button.expanded{
    background-color:#8ebae5;
    color:#ffffff;
    background-image: url(../images/collapse_arrow.svg);
  }
  
  #sicav .custom-table-row-header{
    height:auto;
  }
  
  #sicav .row.small.bottom-space {
    margin-bottom: 64px;
  }
  
  #sicav .row.small {
    margin-left: 56px;
    margin-right: 56px;
    width: 100%;
  }
  
  #sicav p {
    max-width: 85%;
  }
  
  #sicav li {
    max-width: 90%;
  }
  
  #sicav-content {
    margin-top: 128px;
  }	
}

@media only screen and (max-width: 640px) {
  #sicav .row.small {
    margin-left: 15px;
    margin-right: 15px;
  }
  
  #sicav p {
    width:auto;
    max-width:auto;
    font-size:15px;
    line-height:27px;
    letter-spacing:1.4px;
  }
  
  #sicav li{
    margin-left:0;
    font-size:15px;
    line-height:27px;
    letter-spacing:1.4px;
  }
  
  #sicav h2{
    font-size: 30px;
    letter-spacing: 3.7px;
  }
  
  #sicav h4{
    font-size: 30px;
  }
  
  #sicav .row.small.custom-table{
    padding:15px;
  }
  
  #sicav .custom-dropdown{
    width:100%;
    padding-right:30px;
  }
  
  #sicav .custom-dropdown .active,
  #sicav .custom-dropdown .option{
    width:auto;
  }
  
  #sicav .custom-table-row-content-efficienty-pct div {
    margin-right: 23%;
  }
  
  #sicav .custom-table-row-content-efficienty-explenation span,
  #sicav .custom-information-block-title,
  #sicav .custom-information-block-description{
    font-size:15px;
    line-height:27px;
    letter-spacing:1.2px;
  }
  
  #sicav .single-post-top:before{
    height:272px;
    width:80%;
  }
  
  #sicav .single-post-top:after {
    height:197px;
    width:84%;
  }
  
  #sicav .single-post-top h2{
    margin-left:11%;
    font-size:40px;
    margin-top: 74px;
  }
  
  #sicav .single-post-top h1 {
    margin-left: 11.5%;
    font-size:14px;
    margin-top:15px;
  }
  
  #sicav-content {
    margin-top: 80px;
  }
  
  #sicav .download-link{
    width:auto;
  }
  
  #sicav .custom-table-row-content{
    border-bottom:1px solid #ffffff;
  }
  
  #sicav .custom-table-row.title{
    width:30%;
  }
  
  #sicav  p .bold-title:before{
    top:-45px;
  }
  
  #sicav #sicav-popup{
    padding:5% !important;
  }
  
  #sicav #sicav-pop-up-fixed-actions{
    padding-left:5% !important;
    padding-right:5% !important;
  }
}

@media screen and (max-width: 970px) {
  #sicav-popup{
    width:100%;
    height:100%;
    overflow-y:auto;
    max-width:auto;
    max-height:auto;
  }
  
  #sicav #sicav-pop-up-content-container{
    height:auto;
    overflow-y:auto;
  }
  
  #sicav #sicav-pop-up-fixed-actions{
    display:block;
    z-index: 9999;
    width: 100%;
    background-color: #202325;
    padding: 30px 118px;
    position: absolute;
    top: 0;
  }   
  
  #sicav  #sicav-pop-up-bottom-actions{
    display:none;
  }
}

@media only screen and (max-width: 390px) {
  .custom-dropdown .active{
    background-position: right 15px center;
  }
  
  #sicav .custom-table-risk-score{
    width: 35px;
    height: 35px;
    padding-top: 9px;
    font-size: 12px;
  }
  
  #sicav .custom-table-risk-description{
    width:100%;
  }
  
  .custom-table-row-top-space, .custom-table-container-top-space{
    top:30px;
  }
}